package cn.com.poc.thirdparty.resource.demand.pay.query;

import java.io.Serializable;

/**
 * Query Condition class for MarketingGameDistributionTopQuery
 */
public class MarketingGameDistributionTopQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private String marketingGameFlowNo;
    
    public String getMarketingGameFlowNo(){
        return this.marketingGameFlowNo;
    }
    
    public void setMarketingGameFlowNo(String marketingGameFlowNo){
        this.marketingGameFlowNo = marketingGameFlowNo;
    }

    private String orderStatus;
    
    public String getOrderStatus(){
        return this.orderStatus;
    }
    
    public void setOrderStatus(String orderStatus){
        this.orderStatus = orderStatus;
    }
        

    private String payStatus;
    
    public String getPayStatus(){
        return this.payStatus;
    }
    
    public void setPayStatus(String payStatus){
        this.payStatus = payStatus;
    }
        
}